{% set CodiceModulo = "DICH_RECESSO_AFFIDAMENTO_CENERI" %}
{% set Urn = "document:c_f999:recesso.affidamento.ceneri;dichiarazione" %}
{% set Urn_procedimento = "affidamento.ceneri.recesso" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di recesso dall'affidamento delle ceneri"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|23/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Comunicazione di recesso dall'affidamento delle ceneri{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Comunicazione recesso affidamento ceneri'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom7" name="Tassonomia_aut_cim_dom" type="radio" value="7" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Acremazione%3Baffidamento.ceneri%3Brecessione")}}

<div class="container">
  <div class="title-1"> Comunicazione di recesso dall'affidamento delle ceneri </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="concessionario">concessionario</option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="parente di secondo o terzo grado del defunto">parente di secondo o terzo grado del defunto</option>
      </select>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> Ruolo (*) <div class="space-0"></div> concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, parente di secondo o terzo grado del defunto </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto("AventeTitolo1", "affidatario delle ceneri del defunto", "Defunto") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> di recedere dall'affidamento dichiarato </div>
</div>

<div class="container border bg-light mt-0">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_protocollo_dichiarazione"> Protocollo dichiarazione di affidamento </label>
      <input class="form-control" id="Parametri_protocollo_dichiarazione" name="Parametri_protocollo_dichiarazione" label="Protocollo dichiarazione di affidamento">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_protocollo_dichiarazione_Data"> Data </label>
      <input class="form-control" id="Parametri_protocollo_dichiarazione_Data" name="Parametri_protocollo_dichiarazione_Data" label="Data dichiarazione di affidamento" format="date">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> e di provvedere al conferimento delle ceneri presso il cimitero </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Cimitero_di_sepoltura"> Denominazione del cimitero </label>
      <input class="form-control" id="Parametri_Cimitero_di_sepoltura" name="Parametri_Cimitero_di_sepoltura" label="Denominazione del cimitero" mandatory="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="">Luogo di sepoltura
      </label>
    </div>
    <div class="form-group col-lg-6">
      <label for="">Posizione di sepoltura
      </label>
    </div>
  </div>
  <div id="Tassonomia_luogo_sepoltura" name="Tassonomia_luogo_sepoltura" label="Luogo di sepoltura" mandatory_enabled="true"></div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura2" name="Tassonomia_luogo_sepoltura" type="radio" value="2" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura2"> loculo/colombario </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura2" name="Parametri_Codice_sepoltura2" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura2.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura3" name="Tassonomia_luogo_sepoltura" type="radio" value="3" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura3"> tomba interrata </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura3" name="Parametri_Codice_sepoltura3" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura3.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura4" name="Tassonomia_luogo_sepoltura" type="radio" value="4" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura4"> cappella di famiglia </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura4" name="Parametri_Codice_sepoltura4" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura4.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura5" name="Tassonomia_luogo_sepoltura" type="radio" value="5" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura5"> loculo interrato obliquo </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura5" name="Parametri_Codice_sepoltura5" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura5.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura9" name="Tassonomia_luogo_sepoltura" type="radio" value="9" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura9"> edicola </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura9" name="Parametri_Codice_sepoltura9" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura9.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura6" name="Tassonomia_luogo_sepoltura" type="radio" value="6" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura6"> celletta ossario </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura6" name="Parametri_Codice_sepoltura6" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura6.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura7" name="Tassonomia_luogo_sepoltura" type="radio" value="7" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura7"> nicchia cineraria </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura7" name="Parametri_Codice_sepoltura7" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura7.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_luogo_sepoltura8" name="Tassonomia_luogo_sepoltura" type="radio" value="8">
      <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura8"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" type="text" id="Tassonomia_luogo_sepoltura8_Note" name="Tassonomia_luogo_sepoltura8_Note" label="Altro luogo di speoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura8" name="Parametri_Codice_sepoltura8" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Estremi"> Indicare gli estremi di tumulazione </label>
      <input class="form-control" id="Parametri_Estremi" name="Parametri_Estremi" label="Indicare gli estremi di tumulazione">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forme del defunto"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto1"> del cadavere </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega il certificato del medico necroscopo (in originale) dal quale risulta essere escluso il sospetto  di morte dovuta a reato </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto3"> dei resti mortali o resti ossei del defunto tumulati/inumati  </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_Tumulazione" name="Tassonomia_Tumulazione" label="Tumulati" mandatory_enabled="#Tassonomia_FormaDefunto3.checked()"></div>
    <input class="form-check-input" id="Tassonomia_Tumulazione1" name="Tassonomia_Tumulazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Tumulazione1"> tumulazione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Tumulazione1.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_CimiteroT"> Cimitero </label>
        <input class="form-control" id="Parametri_CimiteroT" name="Parametri_CimiteroT" label="Cimitero">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_AlaT"> Ala </label>
        <input class="form-control" id="Parametri_AlaT" name="Parametri_AlaT" label="Ala">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_LoculoT"> Loculo (colonna e fila) </label>
        <input class="form-control" id="Parametri_LoculoT" name="Parametri_LoculoT" label="Loculo">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Tumulazione2" name="Tassonomia_Tumulazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Tumulazione2"> tumulazione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Tumulazione2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_EstremiTomba"> Estremi tomba di famiglia </label>
        <input class="form-control" id="Parametri_EstremiTomba" name="Parametri_EstremiTomba" label="Estremi tomba di famiglia">
      </div>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA INOLTRE </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara2"> di avere avuto il preventivo e incondizionato assenso da parte del titolare della concessione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara3"> di essere a conoscenza e di accettare che resterà invariata la scadenza della concessione </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ anagrafica.servizi_cimitariali() }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO" enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DOC-COM-SOT"> copia del modulo compilato e sottoscritto con firma autografa dal richiedente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità del sottoscritto <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
